body
{
	font-size: medium;
	font-weight: normal;
	color: #000000;
	background-color: #fff8ee;
	background-image: url('/images/bg_light.jpg');
	background-attachment: fixed;
	margin-top: 5px;
}

a
{
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
}

a:link
{
	color: #aa6600;
}

a:visited
{
	color: #442200;
}

a:hover
{
	color: #ff8800;
}

a:active
{
	color: #ff0000;
}

a.pubnavlink
{
	text-decoration: underline;
	font-size: 100%;
	font-weight: bold;
}

a:link.pubnavlink
{
	color: #aa6600;
}

a:visited.pubnavlink
{
	color: #442200;
}

a:hover.pubnavlink
{
	color: #ff8800;
}

a:active.pubnavlink
{
	color: #ff0000;
}

p
{
	text-indent: 3em;
	margin-top: .5em;
	margin-bottom: .5em;
}

h1
{
	font-size: 4em;
	font-weight: bold;
	text-align: center;
	margin-top: .1em;
	margin-bottom: .2em;
}

h2
{
	font-size: 3em;
	font-weight: bold;
	text-align: center;
	margin-top: .1em;
	margin-bottom: .2em;
}

h3
{
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	margin-top: .1em;
	margin-bottom: .2em;
}

h3.red
{
	font-size: 1.5em;
	font-weight: bold;
	color: #cc4400;
	text-align: center;
}

.notice
{
	font-weight: bold;
	color: #cc4400;
}

.text
{
	background-color: #fff8ee;
	color: #221100;
	font-size: medium;
	font-weight: normal;
	text-align: left;
	border-width: 2px;
	border-style: solid;
	border-color: #884400;
	padding: 5px;
	opacity: 0.7;					/* CSS 3.0 */
	MozOpacity: 0.7;				/* Mozilla */
	KhtmlOpacity: 0.7;				/* KDE / Safari */
	filter: alpha( opacity=70 );	/* IE. */
}

.menutext
{
	background-color: transparent;
	color: #221100;
	font-size: medium;
	font-weight: normal;
	text-align: right;
	border-style: none;
	padding: 0px;
	width: 150px;
	height: 400px;
	margin: 0px;
}

.menu
{
	background-color: transparent;
	color: #442200;
	font-size: small;
	font-weight: normal;
	text-align: right;
	border-style: none;
	padding: 0px;
	width: 150px;
	float: left;
}

.menu2
{
	background-color: transparent;
	color: #442200;
	font-size: .75em;
	font-weight: normal;
	text-align: right;
	border-style: none;
	padding: 0px;
	width: 130px;
	float: left;
	margin: 0px;
	margin-bottom: .125em;
}


.inlineform
{
	display: inline;
}

DIV.center
{
	text-align: center;
}

.input_text
{
	width: 200px;
	background-color: #fff8ee;
	color: #000000;
	border-style: solid;
	border-width: 1px;
	border-color: #884400;
}

.input_text_long
{
	width: 100%;
	background-color: #fff8ee;
	color: #000000;
	border-style: solid;
	border-width: 1px;
	border-color: #884400;
}

.input_textarea_large
{
	width: 100%;
	height: 100px;
	background-color: #fff8ee;
	color: #000000;
	border-style: solid;
	border-width: 1px;
	border-color: #884400;
}

.input_select_samecolor
{
	width: 100%;
	background-color: #fff8ee;
	color: #442200;
	border-style: solid;
	border-width: 1px;
	border-color: #884400;
	opacity: 0.7;					/* CSS 3.0 */
	MozOpacity: 0.7;				/* Mozilla */
	KhtmlOpacity: 0.7;				/* KDE / Safari */
	filter: alpha( opacity=70 );	/* IE. */
}

.input_select
{
	width: 100%;
	background-color: #fff8ee;
	color: #442200;
	border-style: solid;
	border-width: 1px;
	border-color: #884400;
}

.input_radio
{
	color: #442200;
	background-color: #fff8ee;
}

.input_submit
{
	background: #884400;
	color: #fff8ee;
	border-style: outset;
	border-width: 3px;
	border-color: #884400;
	padding: 0px;
	margin: 0px;
	font-size: .5em;
	
}


.explanation
{
	font-size: .75em;
	font-style: italic;
	margin-left: 2em;
	text-indent: -.5em;
	text-align: left;
}

.headline
{
	font-size: 1.25em;
	font-weight: bold;
	text-align: left;
	font-variant: small-caps;
}

.hrthin
{
	height: 6px;
	width: 76%;
	text-align: center;
	color: #fff8ee;
	border-style: outset;
	border-width: 3px;
	border-color: #88aa44;
}

.table1
{
	width: 640px;
	border-style: solid;
	border-width: 1px;
	border-color: #884400;
	border-collapse: collapse;
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.cellcenter
{
	border-style: solid;
	border-width: 1px;
	border-color: #884400;
	border-collapse: collapse;
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: center;
	vertical-align: top;
}
	
.cellleft
{
	border-style: solid;
	border-width: 1px;
	border-color: #884400;
	border-collapse: collapse;
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: left;
	vertical-align: top;
}

.cellright
{
	border-style: solid;
	border-width: 1px;
	border-color: #884400;
	border-collapse: collapse;
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: right;
	vertical-align: top;
}

.faint
{
	opacity: 0.5;					/* CSS 3.0 */
	MozOpacity: 0.5;				/* Mozilla */
	KhtmlOpacity: 0.5;				/* KDE / Safari */
	filter: alpha( opacity=50 );	/* IE. */
}

.cellpostheader
{
	background-color: #884400;
	color: #fff8ee;
	font-weight: bold;
	font-size: 110%;
}

.cellpostleft
{
	background-color: #ffecce;
	color: #221100;
	font-size: 75%;
	vertical-align: top;
}

.cellpostright
{
	background-color: #fff8ee;
	color: #221100;
	vertical-align: top;
	text-indent: 0em;
}

.thumbdiv
{
	width: 640px;
	height: 200px;
	overflow: auto;
	background-color: transparent;
	color: #000000;
}

.storytext
{
	color: WindowText;
	background: Window;
	height: 500px;
	overflow: auto;
	padding: 10px;
}

.PRM_disabled
{
	color: #888888;
	font-weight: normal;
}

.publogo
{
	height: 150px;
	width: 100%;
	-webkit-mask-image: url("/images/PubLogo.png");
	mask-image: url("/images/PubLogo.png");
	-webkit-mask-size: 100%;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
}